EDIT - feature request #6750

feature request # 6169 (Closed): Algae Registry web-application

feature request # 6724 (Closed): Popup Editor for SpecimenTypeDesignation Workingsets

DerivedUnitConverter which can convert DerivedUnits <--> MediaSpecimen

06/23/2017 10:59 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

For the Phycobank TypeSpecimenWorkingSet Editor DerivedUnits need to be converted into MediaSpecimen and vice verca

Associated revisions

Revision 86003ec5 - 06/23/2017 11:09 AM - Andreas Kohlbecker

fix #6750 implementing DerivedUnitConverter with test

History

#1 - 06/23/2017 11:09 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|86003ec591349e901b924bf5cdf4d52af06e6097.

#2 - 07/07/2017 09:14 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#3 - 09/03/2019 04:30 PM - Andreas Kohlbecker
- % Done changed from 50 to 100
